Skip to contents

# Compute Bootstrap Q of a Vector

Source: `R/vec-bootstrap-q.R`
`bootstrap_q_vec.Rd`

This function takes in a vector as it's input and will return the quantile of a vector.

## Usage

    bootstrap_q_vec(.x)

## Arguments

.x

  A numeric

## Value

A vector

## Details

A function to return the quantile of a vector.

## See also

Other Bootstrap: `bootstrap_density_augment()`, `bootstrap_p_augment()`, `bootstrap_p_vec()`, `bootstrap_q_augment()`, `bootstrap_stat_plot()`, `bootstrap_unnest_tbl()`, `tidy_bootstrap()`

Other Vector Function: `bootstrap_p_vec()`, `cgmean()`, `chmean()`, `ckurtosis()`, `cmean()`, `cmedian()`, `csd()`, `cskewness()`, `cvar()`, `tidy_kurtosis_vec()`, `tidy_scale_zero_one_vec()`, `tidy_skewness_vec()`

## Author

Steven P. Sanderson II, MPH

## Examples

    x <- mtcars$mpg

    bootstrap_q_vec(x)
    #>  [1] 10.4 10.4 13.3 14.3 14.7 15.0 15.2 15.2 15.5 15.8 16.4 17.3 17.8 18.1 18.7
    #> [16] 19.2 19.2 19.7 21.0 21.0 21.4 21.4 21.5 22.8 22.8 24.4 26.0 27.3 30.4 30.4
    #> [31] 32.4 33.9